Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - u -

- undo_seam() : makechop.cpp , makechop.h
- undo_single_split() : makechop.h , makechop.cpp
- UniformBucket() : cluster.cpp
- UniformDensity() : cluster.cpp
- unsplit_outlines() : split.h , split.cpp
- UpdateMatchDisplay() : intproto.cpp , intproto.h
- UpdateOutlineStats() : mfoutline.cpp , mfoutline.h
- UpdateRange() : helpers.h